<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>Milan holidays</title>
</head>
<body>
    <header class="info container">
        <a class="info-logo" href="#">
            <img src="img/logo-static.png" alt="#">
                <div>
                    <h1>Milan</h1>
                    <h2>Holidays</h2>
                </div>
        </a>
            <div class="info-contact">
               <div class="info-form"><a href="mailto:tours@milanoholidays.com" class="info-email">tours@milanoholidays.com</a></div> 
               <div class="info-form"><a href="tel:+393387090880" class="info-number">+39 338 709 0880</a></div>
            </div>
    </header>
    <main class="catalog container">
        <div class="catalog-item">
            <div class="item-img">
                <a href="#"><img class="item-3" src="img/shopping.jpg" alt="img"></a>
                <div class="item-hover">
                    <a class="hover-price" href="#">
                        <p class="price-top">from</p>
                        <p class="price-bottom">&euro;50</p>
                    </a>
                    <a class="item-icon" href="#">View Details</a>
                </div>
            </div>
            <a class="item-title" href="#">Shopping Tours</a>
        </div>
        <div class="catalog-item">
            <div class="item-img">
                <a href="#"><img class="item-3" src="img/signtseeing.jpg" alt="img"></a>
                <div class="item-hover">
                    <a class="hover-price" href="#">
                        <p class="price-top">from</p>
                        <p class="price-bottom">&euro;50</p>
                    </a>
                    <a class="item-icon" href="#">View Details</a>
                </div>
            </div>
            <a class="item-title" href="#">Sightseeing Tours</a>
        </div>
        <div class="catalog-item">
            <div class="item-img">
                <a href="#"><img class="item-3" src="img/food.jpg" alt="img"></a>
                <div class="item-hover">
                    <a class="hover-price" href="#">
                        <p class="price-top">from</p>
                        <p class="price-bottom">&euro;50</p>
                    </a>
                    <a class="item-icon" href="#">View Details</a>
                </div>
            </div>
            <a class="item-title" href="#">Food Tours</a>
        </div>
        <div class="catalog-item">
            <div class="item-img">
                <a href="#"><img class="item-3" src="img/bars.jpg" alt="img"></a>
                <div class="item-hover">
                    <a class="hover-price" href="#">
                        <p class="price-top">from</p>
                        <p class="price-bottom">&euro;50</p>
                    </a>
                    <a class="item-icon" href="#">View Details</a>
                </div>
            </div>
            <a class="item-title" href="#">Bars & Nightlife</a>
        </div>
        <div class="catalog-item">
            <div class="item-img">
                <a href="#"><img class="item-3" src="img/art.jpg" alt="img"></a>
                <div class="item-hover">
                    <a class="hover-price" href="#">
                        <p class="price-top">from</p>
                        <p class="price-bottom">&euro;50</p>
                    </a>
                    <a class="item-icon" href="#">View Details</a>
                </div>
            </div>
            <a class="item-title" href="#">Art & Architecture</a>
        </div>
        <div class="catalog-item">
            <div class="item-img">
                <a href="#"><img class="item-3" src="img/walking.jpg" alt="img"></a>
                <div class="item-hover">
                    <a class="hover-price" href="#">
                        <p class="price-top">from</p>
                        <p class="price-bottom">&euro;50</p>
                    </a>
                    <a class="item-icon" href="#">View Details</a>
                </div>
            </div>
            <a class="item-title" href="#">Walking Tours</a>
        </div>
    </main>
    <footer class="copyright">
        <p> &copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
</body>
</html>